1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Pinterest Fixes Validation Vulnerability in API

Discussion in 'Threatpost' started by RSS, Jul 1, 2015.

  1. RSS

    RSS New Member Member

    Pinterest recently fixed an issue in the API of its web app that could have allowed remote attackers to compromise emails and carry out session hijacking and phishing attacks.

    Continue reading...

Share This Page